Payment requests
Cancel payment request
PUT
/requests/{id}/cancelCancels an existing payment request
Authorization
bearer AuthorizationBearer <token>
Your Volley API key as a bearer token
In: header
Path Parameters
id*string
The unique identifier of the payment request to cancel
Response Body
application/json
application/json
application/json
application/json
fetch("https://example.com/requests/request_8GbnJK6WrxGvPobCylFDO/cancel", { method: "PUT"}){ "status": "cancelled", "updated_at": "2025-01-15T12:45:00Z"}{ "code": "bad_request.invalid_param.amount", "message": "Invalid format for amount (valid: '10.00 NZD')", "params": {}}{ "code": "bad_request.invalid_param.amount", "message": "Invalid format for amount (valid: '10.00 NZD')", "params": {}}{ "code": "bad_request.invalid_param.amount", "message": "Invalid format for amount (valid: '10.00 NZD')", "params": {}}